UPLCOM(4)

NAME
uplcom - USB support for Prolific PL-2303 serial adapters driver

SYNOPSIS
uplcom* at uhub?
ucom* at uplcom?

HARDWARE
The uplcom driver supports the following adapters:

BAFO BF-800
BAFO BF-810
ELECOM UC-SGT
HAL Corporation Crossam2
IOGEAR UC-232A
I/O DATA USB-RSAQ
I/O DATA USB-RSAQ2
I/O DATA USB-RSAQ3
I/O DATA USB-RSAQ5
PLANEX USB RS-232 URS-03
Sitecom CN-116 USB to serial
Sony Ericsson DCU-10
Sony Ericsson DCU-11
SOURCENEXT KeiKaiDenwa 8

DESCRIPTION
The uplcom driver provides support for the Prolific PL-2303 USB-to-RS-232 Bridge chip.

The device is accessed through the ucom(4) driver which makes it behave like a tty(4).

SEE ALSO
tty(4), ucom(4), usb(4)

HISTORY
The uplcom driver appeared in NetBSD 1.6.